[RPM_INDICATOR]
OBJECT_NAME=ARROW_RPM
ZERO=0
MIN_VALUE=2000
STEP=0.0155
OBJECT_NAME_MAX=

[FUEL_INDICATOR]
OBJECT_NAME=ARROW_FUEL
ZERO=0
MIN_VALUE=0
STEP=0.05333333

[WATER_TEMP]
OBJECT_NAME=ARROW_TEMP
ZERO=0
STEP=0.06
MIN_VALUE=50
LUT=(50=0|90=2.400|130=4.8)

[PLACE_HOLDER_0]
OBJECT_NAME=ARROW_OIL_TEMP
ZERO=3
MIN_VALUE=0
STEP=-1.77

[PLACE_HOLDER_1]
OBJECT_NAME=ARROW_OIL_PRES
ZERO=3.2
MIN_VALUE=0
STEP=-1.77